Mumble Murmur Denial of Service Vulnerability

Bugtraq ID: 41251
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Jun 29 2010 12:00AM
Updated: Apr 13 2015 09:59PM
Credit: Luigi Auriemma
Vulnerable: Mumble Mumble 1.2.2
Mumble Mumble 1.2
Not Vulnerable: Mumble Mumble 1.2.3


 

Privacy Statement
Copyright 2010, SecurityFocus